ul.formList li input.multipleElements,
ul.formList li a.multipleElements,
ul.formList li select.multipleElements { float: none; }
.dropDown-width-55 { width: 55px !important; }
.dropDown-width-65 { width: 65px !important; }

form select.error-input {
    border-color: #D4001A !important;
    border-width: 1px;
    border-style: solid;
}

.securityQuestionsSelect{ width: 450px !important; }

/* form input sizing for enrollment page */

.xlarge-enrollment { width: 280px !important; }

/* To display the server side spring error message in bold text. */
.errorTextContainer ul.errorText li.error-text { font-weight: bold; }

/* style for security code link in re-registration page */
ul.formList li a.securityCodeHelp {
  display: block;
  padding-left: 10px;
  color: #36648B;
  text-decoration: none;
  font-weight: bold;
  padding-top: 8px;
}

/* Added the below fix to display the message box tag error messages in red color. */
.errorMessageBox { color: #b72222; }

form input.error-input {
    float: left !important;
    border: 1px solid #b72222 !important;
}

/* Fix to display the works message box error messages in red color. */
div.errorBox > div.content { color: black; }

/* To display the readonly text boxes in grayed out style. */
.readOnlyTextbox { background:#F0F0F0 !important; }


ul#validationFieldSection {
     *margin-top: 7px
}

/* Styles for the PIN block container in PIN display page - starts. */
#pinDisplayList { 
    width: 400px ;
}

#pinDisplayBlock { 
    width: 400px ;
    margin-left: auto ;
    margin-right: auto ;
    text-align: center;
}

#pinBlockContainer {
    vertical-align: bottom;
    display: table-cell;
    height: 23px;
    width: 550px;
}

#pinBlockContainer ul {
    float: left;
    margin-left: 10px;
    padding-top: 2px;
    padding-bottom: 12px;
}

#pinBlockContainer ul li {
    float: left;
}

#pinBlockContainer ul li.pinDisplayList {
    float: right;
}

.pinDigitBlock {
    font: 12px Verdana, Helvetica, sans-serif;
    font-weight: bold;
    width: 50px;
    margin-right: 10px;
    border: 2px solid #CFCFCF;
    line-height: 40px;
    float: none;
    text-align: center;
}

.pinDispayTD {
    text-align: center;
    width: 80%;
}

.pinDispayTable {
     border-collapse: separate;
    border-spacing: 6px;
}

.pinDisplayLabel {
    vertical-align: middle;
    margin-right: 12px;
    line-height: 40px;
    padding-left: 20px;
    float: none;
    white-space: nowrap;
}

.disableLink {
	cursor: pointer;
	pointer-events: none;
	text-decoration: none;
	display: inline-block;
	color: gray;
}
.enableLink {
pointer-events: visible;
cursor: auto;
}
.paddingLeft100 { padding-left: 100px !important; }

/* Styles for the PIN block container in PIN display page - ends. */

/* To have more space between contact numbers in the contact us page. */
.info-section p {
    line-height: 20px;
}

/* Style to fix the IE7 issue of back button displayed on top of PIN display block.  */
#pinDisplayButtonSection {
    *margin-top: 40px;
}

/** Styles meant for the Terms and Conditions in enrollment. */
.termsAndConditionsText {
    word-wrap: break-word;       /* IE 5.5+ */
    white-space: normal !important;  /* ie 7 */
    overflow-y: scroll;
    height: 500px;
}

.termsConditionsUHeading {
    font-weight: bold;
    text-decoration: underline;
}

.termsConditionsHeading {
    font-weight: bold;
}


.xlarge-userdetails {
    width: 390px;
}


img.pickerImage {
   	margin-left:-10px;
    padding-left: 20px;
    padding-top: 9px;
    vertical-align: top;
}


#infoDateFormat img {
  width: 15px;
  height: 15px;
  margin: 8px;
}

.encData, .cipheredMesg {
  display: none;
}

ul.formList li a.help {
  display: block;
  padding-left: 10px;
  color: #36648B;
  text-decoration: none;
  font-weight: bold;
  padding-top: 8px;
}

#expirationYear {
  display: inline !important;
}

#expirationMonth {
    display: inline !important;
}

/** Styles meant for the pin check page. */
#showPINButton {
    width:150px;
    height:35px;
}
